using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using sql;

public partial class WebSite : System.Web.UI.Page
{
    Operation operate = new Operation();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            DataList1Bind();
            DataList2Bind();
        }
    }
    /// <summary>
    /// 绑定DataList2控件
    /// </summary>
    private void DataList2Bind()
    {
        string sqlStr = "select * from WebSiteType";
        operate.DataListBind(DataList2, sqlStr);
    }
    /// <summary>
    /// 绑定DataList1控件
    /// </summary>
    private void DataList1Bind()
    {
        string sqlStr = "select * from WebSiteType";
        operate.DataListBind(DataList1, sqlStr);
    }
}
